Subject: Re: Rohypnol was Dosed drink
From: [email-masked] (Jason Dymond)
Date: 2 Nov 1993 01:29:19 GMT
Newsgroups: alt.drugs

Gary Hughes - VMS Development ([email-masked]) wrote:

: In article <[email-masked]>, [email-masked] (Chris Klausmeier) writes...
: >I'm sorry I can't help you out, but I am curious about Rohypnol too.  In an

: From Merck, Rohypnol is a brand name (Roche) for flunitrazepam, a fluorine
: substituted analog of nitrazepam. It is a benzodiazepine, a family of
: sedative/hypnotics that includes valium and it's friends. It is scheduled in
: the US (1985), but since I could not find any references in PDR or USPDI it may
: not be in common use in the US (my copies of PDR and USPDI are a few years old,
: it may be a recent addition to the pharmacopeia).

: gary

Rohypnol was/is one of the drugs of choice on the gay scene here.  It is
a benzodiazapene, but has the rather unusual effect of making its users
become very agressive (A few people I used to know used it quite heavily
several years ago).  Interestingly, other friends who have used various
other benzo's (prescribed) have sometimes had bad experiences with
release of agression/anger.

One friend was prescribed Mogadon, but found that it made her very
restless and agressive.  Her doctor switched her to valium, which was
fine.

Does anyone have any information from medical literature about these
sort of "paradoxical reactions to benzodiazapenes ?

Jason